html,body {
    background: url("images/background.jpg");
    color: #a0a0a0;
}

/* page */

a {
  color: #d8ad68;
}

a:hover {
  color: #d8ad68;
}

#w1 {
  background: url("images/background_top.jpg");
}

#w2 {
    background: url("images/background_top_degraded.png") repeat-x bottom;
}

#w3 {

}

#w4 {
  background: url("images/background_footer_degraded.jpg") repeat-x top left;
}

#logo {
  background: url("images/logo.png") no-repeat top left;
}

#styletext {
  color: #fff;
}

.line_left {
  background: url("images/line_left.png") no-repeat top left;
}

.line {
  background-color: #fff;
}

.line_right {
  background: url("images/line_right.png") no-repeat top right;
}

.leftcol .line_title,.leftcol23 .line_title {
  background: url("images/line_news.png") no-repeat top left;
}

.leftcol .title,.leftcol23 .title {
  color: #fff;
  text-shadow: 0 0 2px #fff;
}

.leftcol p,.leftcol23 p {
  color: #fff;
}

.leftcol .contenttable, .leftcol23 .contenttable {
  color: #fff;
}

/* end page */


/* menu */

#menu li:hover {
  background: url("images/background_menu_hover.png") repeat-x bottom;
}

#menu li:hover a {
  color: #d8ad68;
}

#menu li.active {
  background: url("images/background_menu_hover.png") repeat-x bottom;
}

.nav-pills > li > a {
    color: #fff;
}

.nav-pills > li > a:hover {
  color: #d8ad68;
}

.nav-pills > .active > a, .nav-pills > .active > a:hover {
    color: #d8ad68;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  color: #d8ad68;
}

/* end menu */


/* home */

#home_photo img {
  border:1px solid #000;
}

#home_photo_shadow {
  background: url("images/shadow_photo.png") no-repeat top left;
}

.news {
  color: #fff;
}

.news_title {
    text-shadow: 0 0 2px #fff;
}

.news_date {
  color: #d8ad68;
}

.line_title {
  background: url("images/line_news.png") no-repeat top left;
}

/* home */


/* biography */

#biography {
  color: #fff;
}

#biography a {
  color: #d8ad68;
}

#biography a:hover {
  #color: #A0A0A0;
}

#biography .title {
  text-shadow: 0 0 2px #fff;
}

#biography .breakline {
  background: url("images/bio_breakline.png") no-repeat top left;
}

#biography .photo_description {
  color: #959595;
}

#biography .lang_menu {
  color: #fff;
}

#biography .lang_menu a {
  color: #d8ad68;
}

#biography .lang_menu a:hover {

}

#biography .photo_black {
  display: block;
}

#biography .photo_gray_dark {
  display: none;
}

#biography .photo_gray_light {
  display: none;
}

#biography .photo_white {
  display: none;
}

/* end biography */


/* exposition */

#exposition {
  background: url("images/background_exposition.jpg") repeat-x top center;
}

#exposition .csc-firstHeader {
  color: #fff;
  text-shadow: 0 0 2px #fff;
}

h1.sensible {
  color: #fff;
  text-shadow: 0 0 2px #fff;
}

#exposition .jpcarousel img {
  box-shadow: 2px 2px 4px #000;
}

#exposition .carouselbuttons a.carouselprev img {
  background: url("images/exposition_arrow_prev.png") no-repeat top center;
}

#exposition .carouselbuttons a.carouselnext img {
  background: url("images/exposition_arrow_next.png") no-repeat top center;
}

#exposition .carouselbuttons a.carouselprev:hover img {
  background: url("images/exposition_arrow_prev_h.png") no-repeat top center;
}

#exposition .carouselbuttons a.carouselnext:hover img {
  background: url("images/exposition_arrow_next_h.png") no-repeat top center;
}

#exposition .carouselcaption {
  color: #fff;
}

/* end exposition */


/* media */

.media {
  color: #fff;
}

.reference .title {
  text-shadow: 0px 0px 0px;
}

.reference .bodytext a {

}

.reference .bodytext a:hover {
  color: #D8AD68;
}

/* end media */


/* contact */

.tx-powermail {
  #color: #D8AD68;
  color: #fff;
}

.tx-powermail input, textarea, select, option {
  border:1px solid #707070;
  #color: #D8AD68;
  color: #fff;
}

.tx-powermail .powermail_radio_inner label:before {
  box-shadow: 0px 0px 0px 1px #707070;
}

.tx-powermail input[type=radio]:checked + label:before {
  #color: #D8AD68;
  color: #fff;
}

.tx-powermail input[type=submit] {
  background-color: #171717;
}

.rightcol .bodytext {
    color: #FFFFFF;
}

/* end contact */

/* footer */

footer {
  background: url("images/background_footer_degraded.jpg") repeat-x top left;
}

footer a {
  color: #A0A0A0;
}

footer a:hover {
  color: #D8AD68;
}

footer .bodytext {

}

/* end footer */


/* gallery/videos */

.title a {
    color: #D8AD68;
}

.title a.selected{
    color: #FFFFFF;
}

.breakline {
    background: url("images/breakline.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}

#gnlvl1 {
    border-right: 1px solid #686868;
}

#gnlvl2 {
    border-right: 1px solid #686868;
}

.gnmenu {
    background: url("images/menu_background.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.gnmenu:hover {
    background: url("images/menu_background_hover.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.gnmenu.selected {
    background: url("images/menu_background_hover.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.gnmenu > a {
    color: #D8AD68;
}

.gnmmenu a:hover {
    background: url("images/menu_background_mobile.png") repeat-y scroll left top rgba(0, 0, 0, 0);
    color:#FFF;
}

.gnmenutxt{
    color: #D8AD68;
}

.gmenu.selected > a:hover, .gnmenutxt.selected {
    color: #FFF;
}

#galbreadcrumb{
    color: #FFF;
}

.jspTrack {
  background: #313131;
}

.jspDrag {
  background: #d8ad68;
}

.jspArrow {
  background: #313131;
}

.jspCorner {
  background: #eeeef4;
}

.jspArrowUp{
    background: url("images/scroller_up.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
}

.jspArrowDown{
    background: url("images/scroller_down.jpg") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}
/* lightbox */
.lightboxOverlay {
    background-color:#000000;
    opacity: 0.98;
}
.lb-data .lb-number,  .lb-data .lb-caption, .lb-data .lb-caption-content{
    color: #FFF;
}

.lb-outerContainer {
  background-color: #000;
}
.lb-dataContainer {
    color: #FFF;
    background-color: #000;
}
.lb-data .lb-close {
    color: #FFF;
  background: url(./images/lightbox_close.png) bottom left no-repeat;
}

.lb-next > div{
    color: #000000;
    background-color: #FFFFFF;
}

.lb-prev > div{
    color: #000000;
    background-color: #FFFFFF;
}
/*end lightbox */
#nixpred {
  background: url('images/pred.png') no-repeat left top;
}

#nixnext {
  background: url('images/next.png') no-repeat left top;
}

.nixthumbnail img{
  border:1px solid #9b9b9b;
}

#pagenb {
    color:#FFF;
}

#videos {
  border-left:1px solid #646464;
}

.videolink {
  background: url("images/menu_background.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.videolink:hover {
    background: url("images/menu_background_hover.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
.vselected {
    background: url("images/menu_background_hover.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.vtitle {
  color: #D8AD68;
}

#videotitle {
    color:#FFF;
}

/* end gallery/videos */


/* responsive */
/* mobiles exlusive */

.gnmmenu a, .gnmmenu a:focus {
  color: #D8AD68;
}

#gnlvl .selected{
    color:#FFF;
    background-image: url("images/menu_background_mobile.png"),url("images/menu_mobile.png");
}

#gnlvl a.selected:hover{
    color:#FFF;
    background-image: url("images/menu_background_mobile.png"),url("images/menu_mobile.png");
}

#gnlvl .lselected{
    color:#FFF;
    background-image: url("images/menu_background_mobile.png"),url("images/menu_mobile.png");
}

#gnlvl a.lselected:hover{
    color:#FFF;
    background-image: url("images/menu_background_mobile.png"),url("images/menu_mobile.png");
}

#nixLoader{
  background: url("images/loader.gif") no-repeat scroll center center rgba(0, 0, 0, 0.3);
}
/* end mobiles exlusive */
/* end responsive */
